@charset "utf-8";

.title_area {
	position: relative;
	height: 270px;
	overflow: hidden;
}
.ttl_bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: 1;
}
.title_area::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 60%;
	background: transparent linear-gradient(180deg, #00000000 0%, #00000099 100%) 0% 0% no-repeat padding-box;
	z-index: 2;
}
.page_title {
	position: absolute;
	bottom: 35px;
	left: 62px;
	margin: 0;
	color: #fff;
	font-size: 3.6rem;
	font-weight: 500;
	line-height: 5.2rem;
	z-index: 3;
}
.page_parent .content_area{
	padding: 0 20px 33px;
	margin: 44px auto;
}
.c_list{
	display:grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 57px 40px;
	padding:0;
	margin-top: 37px !important;
}
.c_item{
	list-style:none;
	margin-bottom: 0;
}
.c_link{
	display:block;
	text-decoration:none;
}
.c_thumb{
	position: relative;
	overflow:hidden;
}
.c_img{
	display: block;
	width: 100%;
	height: auto;
}
.c_thumb::after{
	content:'';
	position:absolute;
	inset:0;
	box-shadow: inset 0 0 0 2px transparent;
	pointer-events:none;
	transition: box-shadow 0.3s;
}
.c_link:hover .c_thumb::after{
	box-shadow: inset 0 0 0 2px #BE000F;
}
.c_title{
	position: relative;
	padding: 15px 9px 13px 25px;
	margin: auto;
	font-size: 1.6rem;
	line-height: 2.4rem;
	background: url(/img/common/arrow_r.svg) no-repeat top 22px left 9px / 7px;
	transition: color 0.3s;
}
.c_desc {
	padding: 0 9px;
	font-size: 1.3rem;
	line-height: 2.4rem;
	margin: 0;
	transition: color 0.3s;
}
.c_link:hover .c_title,.c_link:hover .c_desc {
	color: #BE000F;
}

/* 全国メンテナンスサービス工場一覧 */
.maintenance-network .content_area{
	padding: 0 20px 16px;
}
.m_title_area {
	background: #ECECE9;
	height: 180px;
}
.m_title_area .page_title {
	position: static;
	padding: 67px 20px 64px;
	margin: auto;
	color: #000;
	font-size: 3.4rem;
	font-weight: 500;
	line-height: 4.9rem;
	max-width: 1240px;
}
.m_c_list{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 20px;
	padding-left: 0;
	margin: 37px auto 39px;
}
.m_c_item {
    list-style: none;
	margin-bottom: 0;
}
.m_c_link {
	display: block;
	position: relative;
	padding: 20px 18px;
	width: 100%;
	font-size: 1.6rem;
	font-weight: 500;
	text-decoration: none;
	border: 1px solid #D9D9D6;
	transition: color 0.3s;
}
.m_c_title {
    margin-bottom: 0;
}
.m_c_title::before {
	content: '';
	display: inline-block;
	width: 8px;
	height: 14px;
	margin-right: 8px;
	background: url(/img/common/arrow_r.svg) no-repeat center left / 7px;
}
.m_c_link:hover {
	color: #BE000F;
}
.m_c_link::before {
	content: "";
	position: absolute;
	inset:-1px;
	border:2px solid transparent;
	pointer-events: none;
	transition: border-color .3s;
	z-index: 2;
}
.m_c_link:hover::before {
	border-color: #BE000F;
}
.m_link_btn {
	text-align: center;
}



@media screen and (max-width:1024px){
.page_title{
	bottom: 20px;
    left: 0;
}
/* 2カラム / 3カラム */
.c_list{grid-row-gap:20px;}

.c_title{
	font-size:1.8rem;
	padding: 13px 9px 8px 13px;
	background: url(/img/common/arrow_r.svg) no-repeat top 18px left / 8px;
}

}


@media screen and (max-width:767px){
.title_area{
	height: 210px;
}
/* 2カラム */
.c_list{
	grid-template-columns: repeat(2, 1fr);
    grid-gap: 27px 17px;
	margin-top: 28px !important;
}
.c_title{
	padding: 7px 9px 7px 18px;
	font-size: 1.4rem;
	background: url(/img/common/arrow_r.svg) no-repeat top 14px left 6px / 6px;
}
.c_title::after{right:2px;}
.page_title {
	font-size: 3.2rem;
	line-height: 4.6rem;
	bottom: 14px;
}
.page_parent .content_area {
	margin: 28px auto;
}
.c_desc {
	padding: 0;
	font-size: 1.2rem;
	line-height: 2.1rem;
}
.m_title_area {
	display: flex;
	align-items: center;
	height: 159px;
}
.m_title_area .page_title {
	padding: 20px;
	font-size: 2.6rem;
	line-height: 3.7rem;
	margin: 0;
}
.m_c_list {
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 15px;
	margin: 27px auto 39px;
}
.m_c_item {
	margin-bottom: 0 !important;
}
.m_c_link {
	padding: 15px;
	height: 100%;
}

.m_c_title::before {
	height: 12px;
}










}